/* custom css for Lavender Farm */
body{
  background-color:#d2c5d6 !important;
  position:relative;
  font-family: 'Trebuchet MS', 'Bell Gothic', Tahoma, Arial, Helvetica, san-serif, Verdana;
  font-size:14px;
  color:#000;
}
h1, h2, h3, h4, h5, h6, ul, p{ 
	margin:0;
	padding:0;
}
ul{
	list-style:none;
}
p{
	line-height:1.6;
}
a:hover {
    color: #f3ad07;
}
#back-to-top:hover {
    background: #81658e;
}
.dt-footer-bar .menu{
	margin-top:4px;
}
.dt-footer-bar .menu a {
    color: #fff;
	padding:0 4px;
	border-right:1px solid #fff;
}
.dt-footer-bar ul.menu li:last-child a {
	border-right:0;
}
.dt-footer-bar a:hover {
    color: #f3ad07;
}
.dt-menu-wrap a:hover {
    color: #f3ad07;
}
.dt-menu-wrap .current-menu-item a {
    color: #f3ad07 !important;
}
.dt-menu-wrap li:hover > a, .dt-menu-wrap .current-menu-item a {
    color: #f3ad07 !important;
}
.dt-menu-md{
	color:#fff;
}
.dt-menu-wrap li a {
    font-weight: bold;
	font-family:verdana;
}
.dt-menu-md {
    color: #170121;
}
.home h1,
.page h1 {
    font-size: 18px;
    color: #481d63;
    line-height: 19px;
    padding-left: 0px;
    letter-spacing: 1px;
    margin-bottom: 24px;
}
.page h6{
	margin-top:20px;
	font-size: 13px;
	margin-bottom:20px;
}
.home p{
	margin-bottom:18px;
}
.img_fade{
	position:relative;
}
.img_fade img{
	position:absolute;
	top:0;
	left:0;
}
.accommodation p{
	margin-bottom:15px;
}
.accommodation h2 {
    text-align: left;
    font-size: 18px;
    color: #481d63;
    line-height: 19px;
    padding-left: 0px;
    letter-spacing: 1px;
	margin-bottom: 12px;
}
.accommodation .accom_im{
	float: right;
    padding-left: 17px;
}
.acc_img{
	padding:35px 0 0;
	text-align:center;
}

footer ul li{
	display:inline-block;
}
.dt-footer {
    margin-top:0px;
    padding: 17px 0 12px 0;
    color: #fff;
    font-weight: 400;
    font-size: 14px;
    letter-spacing: 0.035em;
    text-align: left;
	min-height: 84px;
}

.dt-footer-image ul{
	 margin-top:66px;
	 width:2100px;
}
.dt-footer-image ul li{
	float:left;
	border-right:1px solid #fff;
	border-left:1px solid #fff;
	margin-right: -4px;
}

.dt-copyright{
	font-size:11px;
	color: #ebe0d8;
}

.gallery li {
    float: left;
    padding: 5px 15px;
    width: 50%;
    max-height: 119px;
    overflow: hidden;
}
.gallery li:nth-child(2n+1){
	clear:both;
}
.dt-menu-wrap .menu-show {
    overflow-x: hidden;
}

@media (min-width:768px){
	
	.dt-logo {
		padding: 25px 0 22px;
	}
	.gallery li {
		width: 33%;
	}
	.gallery li:nth-child(2n+1){
		clear:none;
	}
	.container {
		width:100%;
		z-index: 17;
		position: relative;
	}
	.gallery li {
		padding: 10px 24px;
	}
	.gallery{
		margin-left:-24px;
		margin-right:-24px;
	}
	
}


@media (min-width:992px){
	
	.dt-menu-wrap li a {
		padding:5px 40px;
	}
	.dt-footer-bar a{
		font-size:11px;
		padding:2px 12px;
	}
	footer ul.menu{
		text-align:right;
	}
	
}



@media (min-width:1200px){
	body{
		overflow-x:hidden;
	}
	body:after{
		content:"";
		position:absolute;
		z-index:12;
		height:330px;
		width:391px;
		background-image:url(images/flower_bg.jpg);
		background-repeat:no-repeat;
		top:0;
		left:0;
	}
	.dt-menu-wrap ul {
		position: relative;
		z-index: 72;
	}
	.container {
		width: 1024px;
	}
	.dt-menu-wrap li a {
		padding: 3px 57px 2px;
	}
	
	.gallery li:nth-child(5n+6){
		clear:both;
	}
	.gallery li {
		width: 20%;
	}
	
}


@media (max-width:767px){
	
	[class*=col-]{
		padding-left:0;
		padding-right:0;
	}
	.accommodation .accom_im {
		float: none;
		padding-left: 0;
		padding-bottom:12px;
	}
	.img_fade{
		height:0;
		padding-bottom:66%;
	}
	.dt-menu-wrap ul {
		text-align: left;
	}
	
	
}
@media (max-width:1024px){
	
	
	.dt-footer-image {
		width:100%;
		overflow-x:scroll;
	}
	.row {
		margin-left: 0;
		margin-right: 0;
	}
	
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
 
.dt-menu-wrap li a {
    padding: 3px 40px 2px;
}

  
}

@supports (-ms-accelerator:true) {
    
.dt-menu-wrap li a {
    padding: 3px 50px 2px;
}

}

@media (max-width:767px){
#lbOuterContainer,
#lbDetailsContainer{
  width:90% !important;
  max-width:400px;
}
#lbOuterContainer {
   height: auto !important;
}
}

